using Hotline.Ai.Visit;
using Hotline.Share.Dtos.Ai;
using SqlSugar;

namespace Hotline.Application.OrderApp
{
    public interface IAiOrderVisitApplication
    {
        ISugarQueryable<AiOrderVisit> QuerysAiOrderVisit(AiVisitListDto dto);

        ISugarQueryable<AiOrderVisitDetail> QueryAiOrderVisitDetail(AiVisitDetailListDto dto);
    }
}
